#login input
{
    padding: 0px 0px 0px 4px;
    vertical-align: middle;
}
#login span
{
    border: 0 none currentcolor;
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
#login input.textbox340
{
    width: 323px;
    height: 20px;    
}
body.login
{
    background: rgb(215, 215, 215);
}
div#login
{
    margin: 108px auto 0px;
    width: 546px;
}
div.syserror
{
    color: Red;
    font-size: 14px;
}
div#cap-top
{
    /* background: url("/Pics/login/cap-top.png") no-repeat;*/
    width: 546px;
    height: 8px;
}
* html #cap-top
{
    margin-bottom: -8px;
}
* html div#cap-top
{
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src="/Pics/login/cap-top.png",sizingMethod="crop");
    background-image: none;
}
div#cap-body
{
    /*background: url("/Pics/login/cap-bg.png") repeat-y;*/
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 18px;
}
* html div#cap-body
{
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='/Pics/login/cap-bg.png',sizingMethod='scale');
    background-image: none;
}
div#cap-bottom
{
    /*background: url("/Pics/login/cap-bottom.png") no-repeat;*/
    width: 546px;
    height: 15px;
}
* html div#cap-bottom
{
    filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src="/Pics/login/cap-bottom.png",sizingMethod="crop");
    background-image: none;
}
div#login div#panelLogin div
{
    margin: 0px auto;
    width: 380px;
    padding-bottom: 18px;
}
div#login div#panelResetPass div
{
    margin: 0px auto;
    width: 380px;
    padding-bottom: 18px;
}
div#login div#panelChangePass div
{
    margin: 0px auto;
    width: 380px;
    padding-bottom: 18px;
}
div#login div#branding
{
    padding-top: 20px;
}
div#login div#branding img
{
    margin: 0px 0px 10px;
    display: block;
}
div#login label
{
    color: rgb(136, 136, 136);
    margin-bottom: 8px;
    display: block;
    font-size:14px;
}
div#login span.checkBoxListStyle label
{
    display: inline;
}
div#login input#txtLogin
{
    background: rgb(250, 250, 250);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(238, 238, 238);
    width: 340px;
    line-height: 20px;
}
div#login input#txtPassword
{
    background: rgb(250, 250, 250);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(238, 238, 238);
    width: 340px;
    line-height: 20px;
}
div#login input#txtEmailAddressResetPass
{
    background: rgb(250, 250, 250);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(238, 238, 238);
    width: 340px;
    line-height: 20px;
}
div#login input.textbox340
{
    background: rgb(250, 250, 250);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(238, 238, 238);
    width: 340px;
    line-height: 20px;
}
* html div#login input#txtLogin
{
    background: rgb(238, 238, 238);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(221, 221, 221);
    width: 340px;
    line-height: 20px;
}
* html div#login input#txtPassword
{
    background: rgb(238, 238, 238);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(221, 221, 221);
    width: 340px;
    line-height: 20px;
}
* html div#login input#txtEmailAddressResetPass
{
    background: rgb(238, 238, 238);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(221, 221, 221);
    width: 340px;
    line-height: 20px;
}
* html div#login input.textbox340
{
    background: rgb(238, 238, 238);
    margin: 0px;
    padding: 3px;
    border: 1px solid rgb(221, 221, 221);
    width: 340px;
    line-height: 20px;
    height: 20px;
}
div#login input#txtLogin:focus
{
    background: rgb(252, 252, 252);
    border: 1px solid rgb(204, 204, 204);
    height: 20px;
}
div#login input#txtPassword:focus
{
    background: rgb(252, 252, 252);
    border: 1px solid rgb(204, 204, 204);
    height: 20px;
}
div#login input.textbox340:focus
{
    background: rgb(252, 252, 252);
    border: 1px solid rgb(204, 204, 204);
    height: 20px;
}
div#login div.submit p
{
    margin: 0px;
    float: left;
}
div#login input#btnLogin
{
    margin-bottom: 10px;
    float: right;
}
div#login input#btnRetrieve
{
    margin-bottom: 10px;
    float: right;
}
div#login input#btnUpdate
{
    margin-bottom: 10px;
    float: right;
}
div#login a:link
{
    color: rgb(170, 170, 170);
    text-decoration: none;
}
div#login a:visited
{
    color: rgb(170, 170, 170);
    text-decoration: none;
}
div#login a:hover
{
    color: rgb(170, 170, 170);
    text-decoration: none;
}
div#login a:active
{
    color: rgb(170, 170, 170);
    text-decoration: none;
}
p.lostpassword
{
    margin: 0px;
    left: 90px;
    top: -42px;
    width: 300px;
    position: relative;
}
div#login p.lostpassword a
{
    color: rgb(0, 102, 188) !important;
}
body.login div#panelErrorMsg
{
    margin: 30px auto -85px;
    padding: 18px 18px 18px 54px;
    width: 450px;
    color: rgb(0, 0, 0);
}

.buttonLoginV2
{
    cursor: pointer;
    background-image: url(/Pics/Login/login_btn.gif);
    border: 0px;
    color: darkgray !important;
    font-size: 12px;
    font-weight: bold;
    margin-left: -30px;
    text-decoration: none;
    display: inline-block;
    height: 150px;
    line-height: 150px;
    width: 119px; /*background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');*/ /**box-shadow: 0px 1px 3px 0px #dedede;**/
    background-color: white; /**text-shadow: 1px 1px 0px #ffffff;**/
    text-align: center;
}

.buttonLoginV2:hover
{
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#ffffff');     background-color: rgb(240, 240, 240);*/
    background-image: url(/Pics/Login/login_btn_hv.gif);
}
.remberme input
{
    display: inline;
    float: left;
    font-size: 13px;
    margin: 0;
    line-height: 15px;
}
.remberme label
{
    display: inline;
    float: left;
    line-height: 13px;
    margin: 0;
    width: 160px;
    vertical-align: middle;
    margin-top: -1px;
    margin-left: 8px;
    color: #AAAAAA !important;
    font-size: 13px;
}
#lostPassword
{
    float: left;
    font-size: 13px;
    height: 13px;
    margin-top: -1px;
}
